ネットワーク

バージョンアップ

18.2へのバージョンアップ】

※「LB-PulseSecureVTM-9.9」テンプレートを利用される場合、2018年1月5日でサポート期間が切れているため、
「LB-PulseSecureVTM-18.2」の最新バージョンに更新いただきますようお願いいたします。
「LB-PulseSecureVTM-9.9」の状態からそのまま「LB-PulseSecureVTM-18.2」へバージョンアップ頂けます。

 

10.4へのバージョンアップ】

 

9.9へのバージョンアップ】

 

このページは役に立ちましたか? 役に立った 役に立たなかった 1人中0人がこのページは役に立ったと言っています。
このページは役に立ちましたか? 役に立った 役に立たなかった 1人中0人がこのページは役に立ったと言っています。
2019/02/19 2019/02/19